.desc { width: 80%; max-width:800px; margin: 0 auto 2rem; font-size: 1.2rem; color: #fff;text-align: justify;}
.market {display:flex; flex-wrap:wrap; padding:0;}
.market > a {color:#333; flex:0 1 auto; text-decoration:none; width:calc(100% / 3); padding:2rem; border:1px solid #000; font-size:1.2rem; display: flex; flex-direction: column; align-items: center; gap: 1rem;}
.market > a strong { font-size:1.8rem; display:block; text-align: center;}

.wrap>div.marketslider {width:100%; position: relative; overflow: hidden; min-height:unset; margin-bottom:10%;}
.marketwrap { position: relative; height:100%; width:100%; left:0; top:0; display:flex; }
.marketwrap img {width:200px;}

.foodwrap {animation: marqueefood 27s linear infinite alternate; }
.themewrap {animation: marqueetheme 38s linear infinite alternate;}

@keyframes marqueefood {
from { left:0; }
to { left: calc(100% - (200px * 18)); }
}

@keyframes marqueetheme {
    from { left:0; }
    to { left: calc(100% - (200px * 25)); }
    }
@media screen and (max-width : 1024px) { 
    .market > a {min-width:unset; width:50%; flex:0 auto;}

}
@media screen and (max-width : 640px) { 
    .market > a {width:100%;}
}